### Method

# Adw TabPageset_indicator_tooltip

since: 1.2

#### Declaration [src]

    void
    adw_tab_page_set_indicator_tooltip (
      AdwTabPage* self,
      const char* tooltip
    )

#### Description [src]

Sets the tooltip of the indicator icon of `self`.

The tooltip can be marked up with the Pango text markup language.

See `AdwTabPage:indicator-icon`.

Available since: 1.2

Sets property | `Adw.TabPage:indicator-tooltip`

#### Parameters

`tooltip`

  Type: `const char*`

  The indicator tooltip of `self`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.